## node-randomfill 1.0.4

=== debian/changelog ===
node-randomfill (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Fix lintian warnings
  * Bump compat, and policy.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 22 Feb 2018 14:38:22 +0100

node-randomfill (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #883398)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 08 Dec 2017 13:57:26 +0100
