=== debian/control ===
Source: node-randomfill
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6) <!nocheck>
 , node-randombytes (>= 2.0.5) <!nocheck>
 , node-safe-buffer (>= 5.1.0) <!nocheck>
 , node-tape (>= 4.6.3) <!nocheck>
 , node-tap (>= 8) <!nocheck>
Standards-Version: 4.1.3
Homepage: https://github.com/crypto-browserify/randombytes
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-randomfill.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-randomfill.git

Package: node-randomfill
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-randombytes (>= 2.0.5)
 , node-safe-buffer (>= 5.1.0)
Description: Pure javascript buffer filling with random value
 This package allows one to fill a buffer with random value using well
 known Node.js API in browser context
 .
 This a dependency of browserify. Browserify is a javaScript tool that allows
 developers to write Node.js-style modules that compile for use in the browser.
 .
 Node.js is an event-based server-side JavaScript engine
