=== debian/tests/control ===
Tests: require
Depends: node-randomfill, nodejs (>= 6)

Tests: runtestsuite
Depends: node-randomfill, nodejs (>= 6)
 , node-tape (>= 4.6.3)
 , node-tap (>= 8)
